Hi All,

Current development version of mmex under big reconstruction.
Now it will works only with wxWidgets-2.9.x
It very unstable now and does not recomended for usual usage.

Regards,
Development team